span.caption-header a {
    font-weight: 800;
    color: #4a4a4a;
    font-family: openSansBold;
    font-size: 0.875rem;
    text-transform: uppercase;
    transition: 0.3s;
    white-space: nowrap;
}

.main-news {
    margin-top: 30px;
}

.main-brands__item {
	border: none;
}

.header-basket-link__counter {
	/* display: none */;
}

.header-basket-link .arrow-down-icon {
	display: none;
}

.form-banner {
	padding: 0px;
	margin: 10px 30px;
}

.form-banner .subscribe-input {
	margin-bottom: 10px;
}

.main-nav .main-menu > li > a {
    font-family: 'Open Sans', sans-serif !Important;
}

.header-logo .caption strong {
	letter-spacing: 3px;
}

.active-link {
	background: #444;
	color: #FFF !Important;
	padding: 5px;
}

.catalog-filters__link-list label {
	border: none;
}

.catalog-filters__link-list li {
	border: none;
}

.brands-buttons {
	margin: 0 auto;
}

.brands-buttons a {
	color: #FFF;
	background-color: #262626;
	padding: 10px;
	text-transform: uppercase;
	margin-right: 40px;
}

.header-basket-link__counter {
	width: initial;
	min-width: initial;
    margin-left: -19px;
    margin-top: -3px;
}

.mobile-header .caption-header a {
	font-size: 10px;
}

.mobile-header .mobile-logo {
	width: 50px;
}

div.column.medium-3.text-center > h4::before {
	display: none;
}

.page-header {
    margin-top: 0px;
}

label.caser-radio.checked {
    background: #000;
    color: #FFF;
}

label.caser-radio.checked span {
	color: #FFF;
}

.main-news .main-news-slider .owl-nav {
    top: 10px;
}

.no-comment-form-msg a {
    color: #c00;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    body {
        padding-top: 56px !important;
    }
    
    header {
        display: none !important;
    }
    
    .menu.sub-menu li {
        /*
        width: 20px !important; 
        display: inline-block !important;
        */
    }
    
    .form-banner {
        margin-bottom: 40px;
    }
    
    .zoomContainer {
        display: none;
    }
    
    .btn-large, .btn-small, .tabs-mobile-links select {
        border: 1px solid #000000;
        width: 100%;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    
    .header-basket-wrapper {
        text-align: center;
    }
    
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
     .header-basket-wrapper {
        text-align: right;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    
.menu-wrapper {
    height: 476px;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 30px;
    margin-bottom: 0px;
}
    
ul.depth-level-1 li.has-child .menu-banner-item {
	height: 100%;
	padding: 0px !Important;
}

#clothes div.menu-wrapper {
	margin-left: -80px;
}

#obuv div.menu-wrapper {
	margin-left: -160px;
}

.depth-level-2 {
	list-style: none;
	height: 350px;
	display: flex !Important;
	flex-direction: column; 
	flex-wrap: wrap
}

.depth-level-2 li {
  page-break-inside: avoid;
  break-inside: avoid;
}
}

@media screen and (max-width: 43.6875em) {
.main-brands__item img {
height: initial;
	}
}

.page-header.detail h1 {
	background: rgba(247, 247, 247, 0.3);
}

#product-info-wrapper .sticky-container {
	max-width: 100% !Important;
}

.footer-phone-icons {
	display: inline-flex;
    margin-left: 10px;
    font-size: 20px;
}

.footer-phone-icons img {
	width: 17px;
	margin-top: -4px;
}

.footer-phone-icons a {
    padding-right: 5px;
}

.socials {
    font-size: 17px;
    color: #000;
}

.socials img {
    width: 15px;
}

#product-slider-tabs {
    padding-top: 50px;
}

.mobile-header .mobile-basket span {
    font-weight: bold;
}

#warning_message {
    color: #dc3545;
}

.main-news__item .caption {
    bottom: 52px;
    padding: 0 10px;
    margin-right: 15px;
    background: #444;
}

.main-news__item .date {
    padding-right: 10px;
}

.main-news__item .date, .main-news__item .comments {
    padding-left: 10px;
    background: #444;
}

.jspHorizontalBar, #SDEK_logo {
    display: none !important;
}

div#IPOLSDEK_injectHere {
    margin-top: 10px;
}

a.SDEK_selectPVZ.btn.btn-default {
    background: #00b13d;
}

.bx-blue .btn.btn-default:hover {
    background: #00bc4c !important;
}

.product-features__item .icon-wrapper {
    font-size: 25px;
    height: 40px;
}

div#position-text-2-center {
    text-align: center;
}

.bx-soa-coupon-input:after {
    top: 17px !important;
}

@media (max-width: 700px) {
    .main-slider__item {
        height: 400px;
    }
    
    .bx-soa-pp-company.col-lg-4.col-sm-4.col-xs-6.bx-selected {
    width: 100%;
}
}

.main-slider__item, 
.main-slider {
    display: inherit !important;
}

.slider-btn-2 {
	margin-bottom: 30px !important;
}

.p-3 {
  padding: 30px !important;
}

.pt-3 {
  padding-top: 30px !important;
}

.pb-3 {
  padding-bottom: 30px !important;
}

.p-1 {
  padding: 10px !important;
}

.pt-1 {
  padding-top: 10px !important;
}

.pb-1 {
  padding-bottom: 10px !important;
}

.slider-text.fallout#position-text-2-center {
	top: -60%;
}

.checkbox [type="checkbox"] {
	display: block;
}

div.bx-soa-section {
    border: 1px solid #e8e9eb !important;
}

.bx-blue .btn.btn-default {
    border: none;
}

.bx-blue .btn.btn-default:hover {
    background: #262626;
    border: none;
}

.bx-soa-pp-list li {
    list-style-type: none;
}

.bx-soa-coupon-input:after {
	margin-top: -11px;
}

.badge--sale {
    outline: 1px solid #ec5840;
}

.badge--new {
    outline: 1px solid #000;
}

.offer-list {
    margin: 0px;
}

.offer-list li {
    display: none;    
}

.offer-list li.active {
    display: inherit;    
}
